shishi_tgs_set_server(3)

NAME
shishi_tgs_set_server - API function

SYNOPSIS
#include <shishi.h>

int shishi_tgs_set_server(Shishi_tgs * tgs, const char * server);

ARGUMENTS

Shishi_tgs * tgs
    structure that holds information about TGS exchange

const char * server
    indicates the server to acquire ticket for.

DESCRIPTION
Set the server in the TGS-REQ.

RETURN VALUE
Returns SHISHI_OK iff successful.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.